.kr-flexbox {
  display: -webkit-flex;
  display: flex;
}

.kr-flex-1 {
  -webkit-flex: 1;
  -ms-flex: 1;
  flex: 1;
}

.kr-sidebar-jobs-content {
  width: 250px;
}

.kr-sidebar-jobs-form {
  width: 100%;
  padding: 18px;
  background-color: #2981b1;
  border-radius: 5px;
  -webkit-flex-direction: column;
  flex-direction: column;
}

.kr-sidebar-jobs-form-title {
  position: relative;
  font-size: 18px;
  line-height: 1.2;
  color: #fff;
  font-weight: 300;
  padding-left: 38px;
  margin-bottom: 14px;
}

.kr-sidebar-jobs-form-title:before {
  position: absolute;
  left: 0;
  content: "";
  width: 30px;
  height: 25px;
  background-repeat: no-repeat;
  background-position: center;
  background-size: contain;
  background-image: url(../img/sidebar-job/icon-activity-jobs.svg);
}

.kr-sidebar-jobs-form .select2-container .select2-selection .select2-selection__rendered {
  padding-top: 7px;
  padding-bottom: 7px;
  height: 36px
}

.kr-sidebar-jobs-form-text {
  font-size: 14px;
  color: #fff;
  font-weight: 300;
  margin-top: 16px;
  margin-bottom: 8px;
  padding-left: 8px;
}

.kr-sidebar-jobs-form-city + .select2,
.kr-slidebar-food-district + .select2,
.kr-sidebar-jobs-form-make + .select2 {
  margin-bottom: 10px;
}

.kr-sidebar-jobs-form button {
  border: none;
  cursor: pointer;
  border-radius: 3px;
  padding: 9px 0;
  margin-top: 14px;
  font-size: 14px;
  color: #252525;
  font-weight: 300;
  background-image: linear-gradient(0deg, #a4c7db 0%, #c4deee 100%);
}

.kr-sidebar-jobs-form button:hover {
  background-image: linear-gradient(0deg, #bcd9ea 0%, #d2e8f6 100%);
  transition: all 0.3s ease;
}

.kr-sidebar-jobs-unit {
  display: block;
  width: 100%;
  margin-top: 15px;
  padding: 12px;
  border-radius: 5px;
  box-shadow: 0px 5px 5px rgba(0,0,0,0.25);
  text-decoration: none;
}

.kr-sidebar-jobs-unit-img {
  position: relative;
}

.kr-sidebar-jobs-unit-star:before {
  position: absolute;
  content: "";
  width: 25px;
  height: 25px;
  background-repeat: no-repeat;
  background-position: center;
  background-size: contain;
  background-image: url(../img/sidebar-job/star.svg);
}

.kr-sidebar-jobs-unit-icon {
  position: absolute;
  top: 5px;
  left: 5px;
  width: 60px;
  height: 22px;
  line-height: 22px;
  color: #fff;
  background-color: #ff5400;
  border-radius: 3px;
  text-align: center;
}

.kr-sidebar-jobs-unit-img {
  margin-bottom: 12px;
}

.kr-sidebar-jobs-unit-img img {
  width: 190px;
  height: 190px;
  object-fit: cover;
  margin: 0 auto;
  display: block;
  border-radius: 50%;
}

.kr-sidebar-jobs-unit-title {
  font-size: 16px;
  color: #2981b1;
  font-weight: 600;
  text-decoration: underline;
}

.kr-sidebar-jobs-unit:hover .kr-sidebar-jobs-unit-title {
  text-decoration: none;
}

.kr-sidebar-jobs-unit-orange-text {
  position: relative;
  display: inline-block;
  text-align: center;
  margin-top: 16px;
  margin-bottom: 10px;
  padding: 8px 10px;
  font-size: 14px;
  color: #ff500b;
  font-weight: 400;
  border: 1px solid #d24a43;
}

.kr-sidebar-jobs-unit-orange-text-absolute {
  position: absolute;
  top: -10px;
  left: 50%;
  transform: translateX(-50%);
  white-space: nowrap;
  font-size: 10px;
  color: #ff500b;
  font-weight: 400;
  padding-left: 5px;
  padding-right: 5px;
  background-color: #fff;
}

.kr-sidebar-jobs-unit-simple-text {
  font-size: 12px;
  color: #505050;
  font-weight: 300;
  display: -webkit-flex;
  display: flex;
}

.kr-sidebar-jobs-unit-simple-text span + span {
  /*display: inline-block;*/
  margin-left: 3px;
}

.kr-sidebar-jobs-unit-simple-text .kr-sidebar-jobs-unit-simple-text-bold {
  color: #252525;
  font-weight: 600;
}

/* PROPERTY */

.kr-sidebar-property-form-title:before {
  position: absolute;
  left: 0;
  content: "";
  width: 30px;
  height: 25px;
  background-repeat: no-repeat;
  background-position: center;
  background-size: contain;
  background-image: url(../img/slidebar-property/icon-activity-property.svg);
}

.kr-sidebar-property-input-container {
  margin-top: 10px;
}

.kr-sidebar-property-input {
  width: calc(50% - 5px);
  border-radius: 3px;
  padding: 7px 12px;
}

.kr-sidebar-property-input:first-child {
  margin-right: 10px;
}

.kr-sidebar-nojobs-unit:hover .kr-sidebar-jobs-unit-title {
  text-decoration: underline;
}

.kr-sidebar-nojobs-unit .kr-sidebar-jobs-unit-title:hover {
  text-decoration: none;
}

.kr-sidebar-property-img {
  margin-bottom: 27px;
}

.kr-sidebar-property-img img {
  border-radius: unset;
  margin-left: unset;
  margin-right: unset;
  width: 100%;
  height: 150px;
  border-radius: 3px;
}

.kr-sidebar-property-unit-orange-text,
.kr-sidebar-property-unit-orange-text-absolute {
  font-size: 14px;
  font-weight: 600;
}

.kr-sidebar-property-unit-orange-text-absolute {
  top: -11px;
}

.kr-sidebar-property-price-block {
  -webkit-align-items: center;
  align-items: center;
}

.kr-sidebar-property-price-item {
  margin-top: 5px;
  margin-left: 10px;
  margin-right: 0;
  cursor: pointer;
}

.kr-sidebar-property-price-item {
  position: relative;
}

.kr-sidebar-property-price-item-btn {
  border: none;
  background: none;
  padding: 0;
  border-bottom: 1px solid #2981b1;
  font-size: 14px;
  font-weight: 300;
  color: #2981b1;
  font-weight: 300;
  cursor: pointer;
}

.kr-sidebar-property-price-item-span {
  position: absolute;
  left: 130%;
  top: 0;
  transition: transform 0.3s ease;
  font-size: 14px;
  line-height: 1;
  color: #ff500b;
  font-weight: 600;
  padding: 8px 10px;
  border-radius: 3px;
  box-shadow: 0px 5px 5px rgba(0,0,0,0.25);
  background-color: #ffffff;
  opacity: 0;
  transform: translateY(-4px);
  z-index: -1;
}

.kr-sidebar-property-price-item-btn:hover + .kr-sidebar-property-price-item-span {
  opacity: 1;
  transform: translateY(-8px);
  z-index: 999;
}

.kr-sidebar-property-link-btn {
  width: 100%;
  display: block;
  border-radius: 4px;
  background-color: #ff500b;
  padding: 10px 12px;
  text-align: center;
  text-decoration: none;
  margin-top: 8px;
  font-size: 14px;
  color: #fefefe;
  font-weight: 600;
}

.kr-sidebar-property-link-btn:hover {
  background-color: #ff6d34;
}

.kr-sidebar-property-img:before {
  top: 5px;
  left: 5px;
}

.kr-sidebar-property-bold-text {
  margin-bottom: 5px;
}

/* CARS */

.kr-sidebar-cars-form-title:before {
  width: 25px;
  height: 18px;
  background-image: url(../img/slidebar-property/icon-activity-motors.svg);
}

.kr-slidebar-cars-img {
  margin-bottom: 28px;
}

.kr-slidebar-cars-img img {
  height: 150px;
}

.kr-sidebar-cars-text-block {
  margin-top: 5px;
}

.kr-sidebar-cars-price {
  font-size: 14px;
  color: #d55948;
  font-weight: 700;
  margin-right: 8px;
}

.kr-slidebar-cars-downgrade {
  width: 100%;
  padding: 6px;
  margin-top: 12px;
  text-align: center;
}

.kr-slidebar-cars-downgrade-orange {
  background-image: linear-gradient(108deg, #ffab0b 0%, #ff4f0b 100%);
}

.kr-slidebar-cars-downgrade-blue {
  background-image: linear-gradient(108deg, #71bff4 0%, #5b84d5 100%);
}

.kr-slidebar-cars-downgrade-green {
  background-image: linear-gradient(108deg, #b3e468 1%, #8ac256 100%);
}

.kr-slidebar-cars-downgrade img {
  display: inline-block;
  vertical-align: middle;
}

.kr-slidebar-cars-downgrade span {
  font-size: 12px;
  color: #fff;
  font-weight: 600;
  display: inline-block;
  vertical-align: middle;
  margin-left: 5px;
}

/* RENT */

.kr-sidebar-rent-icon-00 {
  position: absolute;
  right: 5px;
  display: block;
  width: 22px;
  height: 29px;
  background-repeat: no-repeat;
  background-position: center;
  background-size: contain;
  background-image: url(../img/slidebar-property/favorites_icon.svg);
}

.kr-sidebar-rent-icon-00:hover {
  background-image: url(../img/slidebar-property/favorites_icon_hover.svg);
}

.kr-sidebar-rent-icon-01 {
  position: absolute;
  top: 38px;
  right: 5px;
  display: block;
  width: 23px;
  height: 23px;
  background-color: #fff;
  border-radius: 3px;
  background-repeat: no-repeat;
  background-position: center;
  background-size: 15px;
  background-image: url(../img/slidebar-property/share_icon.svg);
}

/* FOOD */

.kr-sidebar-food-form-title:before {
  width: 26px;
  height: 26px;
  border-radius: 50%;
  background-image: url(../img/slidebar-property/food-icon.png);
}

.kr-slidebar-food-img {
  margin-bottom: 14px;
}

.kr-slidebar-food-text {
  margin-top: 5px;
}

.kr-slidebar-food-destination-btn {
  position: relative;
  height: 36px;
  background-color: #2981b1;
  display: flex;
  display: -webkit-flex;
  -webkit-align-items: center;
  align-items: center;
  -webkit-justify-content: center;
  justify-content: center;
}

.kr-slidebar-food-destination-btn:hover {
  background-color: #2675a9;
}

.kr-slidebar-food-destination-btn img {
  display: inline-block;
  width: 23px;
  margin-right: 10px;
}

.kr-slidebar-food-contacts-btn {
  position: relative;
  height: 36px;
  line-height: 36px;
  background-color: #ff500b;
  padding: 0;
  padding-left: 90px;
  text-align: center;
}

.kr-slidebar-food-contacts-btn:hover {
  background-color: #ff7038;
}

.kr-slidebar-food-contacts-btn img {
  position: absolute;
  top: 0;
  height: 36px;
}

.kr-sidebar-food-contacts-watsapp-icon {
  left: 0;
}

.kr-sidebar-food-contacts-phone-icon {
  left: 24px;
}

.kr-sidebar-food-contacts-email-icon {
  left: 51px;
}


/* AGRICULTURE */

.kr-sidebar-agriculture-form-title:before {
  width: 26px;
  height: 26px;
  border-radius: 50%;
  background-image: url(../img/slidebar-property/agroculture.png);
}